main{
  padding: 0px 15px 30px 15px;
}
.accordion  {
  margin: 15px auto;
}
header h2{
    color: #ffffff;
  font-size: 16px;
  text-align: center;
  padding: 30px;
  background-image: linear-gradient(rgba(0,0,0,0.30),rgba(0,0,0,0.60)),url(img/kotuban.jpg);
  background-size:140% auto;
  margin: 0;
}
h2{
  text-align: center;
  font-size: 16px;
  margin: 30px 0 30px 0;
}
p{
  font-size: 14px;
}
.accordion p{
  margin-left: 5px;
}
.accordion_title span{
  color: #5b8ec5;
}
.nigyou .accordion_title:after {
  padding: 15px 0px 15px 5px;
}
.accordion_title {
  position: relative;
  border: none;
  display: block;
  list-style: none;
  width: 100%;
  cursor: pointer;
  background: #ffffff;
  border: 2px solid #d8d8d8;
  padding: 20px 5px 20px 5px;
  line-height: 1.6em;
  font-size: 16px;
}

summary.accordion_title::-webkit-details-marker {
  display:none;
}
.accordion_title:after {
  content: "+";
  position: absolute;
  top: calc(50% - 0.5em);
  right: 20px;
  line-height: 1;
  padding: 0;
  pointer-events: none;
}

.accordion::details-content {
  opacity: 0;
  block-size: 0;
  transition: .3s;
  transition-property: display, opacity, block-size, padding;
  transition-behavior: allow-discrete;
  line-height: 1.6em;
}

.accordion .accordion_content {
  padding: 0 2em 0 3em;
}

.accordion .accordion_content > *:first-of-type {
  margin-top: 0;
}

.accordion .accordion_content > *:last-of-type {
  margin-bottom: 0;
}

.accordion[open]::details-content {
  opacity: 1;
  block-size: auto;
  block-size: calc-size(auto, size);
}

.accordion[open] .accordion_content {
  padding: 1.4em 2em 1.4em 3em;
}

.accordion[open] .accordion_title:after {
  content: "-";
}
.ten{
  background-color: #5b8ec5;
  margin: 0;
  padding: 20px;
  padding-top: 21px;
  position: relative;
  text-align: center;
}
.ten2{
  display: flex;
  justify-self: center;
  padding-top: 2px;
}
.ten img{
  width: 130px;
}
.a2 img{
  width: 15px;
  margin-right: 2px;
  margin-bottom: 6px;
}
.ten a{
   position: absolute;
   bottom: 12px;
   left: 10px;
   color: #5b8ec5;
   text-decoration: none;
   background-color: #ffffff;
   padding: 12px 20px 18px 20px;
   border-radius: 5px;
   line-height: 0px;
}
.ten p{
  color: #ffffff;
  font-size: 5.5px;
  padding: 0;
  margin: 0;
  line-height: 1.1;
  letter-spacing: 2px;
}
.ten span{
  font-size: 10px;
  font-weight: 1000;
}
.a1{
  position: absolute;
  top: 74px;
  left: 0;
}
.a1 img{
  width: 20px;
  margin: 0px 8px 3px 8px ;
}
.a1 span{
  position: absolute;
  left: 28px;
  top: 40px;
  font-weight: 1000;
}
.a1{
  position: absolute;
  top: 74px;
  left: 0;
}
.a1 img{
  width: 20px;
  margin: 0px 8px 3px 8px ;
}
.a1 span{
  position: absolute;
  left: 28px;
  top: 40px;
  font-weight: 1000;
}
.header {
    position: relative;
  }
  
.hamburger {
    position: fixed;
    top: 14px;
    right: 20px;
    z-index: 50;
    width: 50px;
    height: 48px;
    border: none;
    background: transparent;
    cursor: pointer;
    background-color: rgba(0,0,0,0.2);
    border-radius: 50%;

  }
  
  .hamburger__line {
    position: absolute;
    left: 11.5px;
    width: 26px;
    height: 2px;
    background-color: #ffffff;
    
    transition: all .4s;
  }
  
  .hamburger__line:nth-of-type(1) {
    top: 16px;
  }
  .hamburger__line:nth-of-type(2) {
    top: 24px;
  }
  .hamburger__line:nth-of-type(3) {
    top: 32px;
  }
  
  /* メニューオープン時 */
  .hamburger.active .hamburger__line:nth-of-type(1) {
    transform: translateY(7.5px) rotate(-45deg);
  }
  .hamburger.active .hamburger__line:nth-of-type(2) {
    opacity: 0;
  }
  .hamburger.active .hamburger__line:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
  }
  
  .nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 200px;
    height: 100vh;
    background-color: #fff  ;
    box-shadow: 2px 0 4px rgba(0,0,0,.1);
    transform: translateX(-100%);
    transition: transform .4s;
    z-index: 90;
  }
  
  .nav.active {
    transform: translateX(0);
  }
  
  .nav__list {
    margin: 0;
    padding: 40px 0 0;
    list-style: none;
  }
  
  .nav__item {
    padding: 0 20px;
  }
  
  .nav__link {
    display: block;
    padding: 15px 0;
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #eee;
  }
  footer{
    background-color: #194664;
    margin: 0;
    padding: 20px;
    text-align: center;
  }
  .menu a{
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;
    margin: 20px;
    padding-left: 15px;
    padding-right: 15px;
    white-space: nowrap;
    border-left:dotted 1px ;
    border-right:dotted 1px ;
    border-color: #7b91a0;
  }
  .sns img{
    margin: 30px;
    width: 30px;
  }
  small{
    color: #ffffff;
  }
  /*追従ボタン*/
.fix-btn{
  position:fixed;
  z-index:1;
  background:#194664;
  width:54px;
  border-radius:50px;
  text-decoration:none;
  font-size:10px;
  text-align:center;
  color:#ffffff;
  padding:20px 0;
  right:20px;
  bottom:20px;
  box-shadow:1px 1px 5px #aaa;
}
 @media screen and (max-width: 750px){
  .ten p{
  font-size: 5px;
  letter-spacing: 1px;
  }
  .tit img{
  margin-top: 5px;
  width: 100px;
  }
}
  @media screen and (max-width: 450px){
  .ten p{
  font-size: 5px;
  letter-spacing: 1px;
  }
  .tit img{
    width: 100px;
  }
}
  @media screen and (min-width: 0px){
    .a2{
      display: none;
    }
  }
  @media screen and (min-width: 730px){
    .a2{
      display: block;
    }
    .a1{
      display: none;
    } 
  }
  @media screen and (min-width: 1000px){

    }
  @media screen and (min-width: 1360px){
   
  }
  @media (orientation: landscape) and (max-height:550px){
  .nav__list{
     padding: 5px;
    line-height: 16px;
  }
}
@media (orientation: landscape) and (max-height:450px){
  .nav__list{
    line-height: 12px;
    font-size: 14px;
  }
}
@media (orientation: landscape) and (max-height:400px){
  .nav__list{
    line-height: 4px;
    font-size: 12px;
  }
}
.img1 img{
  width: 100%;
  max-width: 600px;
}